

.about_us_container {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    text-align: justify;
    opacity: 0;
}
.about_us_icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 20px;
}
.about_us_icon p {
    width: 50%;
}
.about_us_icon img {
    width: 30%;
}
.about_us_text {
    width: 100%;
    margin-bottom: 10px;
    font-size: 10px;
}
.about_us_text p {
    display: none;
}
.about_us_image {
    width: 100%;
    margin-bottom: 30px;
}

@media screen and (min-width: 768px){
    .about_us_container {
        flex-direction: row;
        padding: 0px 100px;
    }
    .about_us_icon {
        flex-direction: column;
        width: 10%;
        font-size: 16px;
    }
    .about_us_icon p {
        display: none;
    }
    .about_us_icon img {
        width: 100%;
    }
    .about_us_text {
        font-size: 14px;
        width: 50%;
        margin-bottom: 0px;
        padding: 0px 30px;
    }
    .about_us_text p {
        display: block;
    }    
    .about_us_image {
        width: 35%;
        margin-bottom: 0px;
    }
}